/* CSS Document */

body {font-family: arial, helvetica, sans-serif;
font-size: 12px;
color: #1c1c1c;
line-height: 17px;}

#newshomepg {
padding-right: 10px;
margin-left: 10px;
margin-top: 350px;}

#newshomepg p {padding-right: 10px;
padding-left: 10px;}

#newshomepg a:link, .newshomepg a:visited, .newshomepg a:active {text-decoration: none; 
margin-top: 350px;}

.newshomepg a:hover {text-decoration: underline; 
margin-top: 350px;}

a:link {font-family: arial, helvetica, sans-serif;
font-size: 12px;
color: #443904;
text-decoration: none;
line-height: 17px;}

a:visited {font-family: arial, helvetica, sans-serif;
font-size: 12px;
color: #443904;
text-decoration: none;
line-height: 17px;}

a:hover {font-family: arial, helvetica, sans-serif;
font-size: 12px;
color: #443904;
text-decoration: underline;}

.maintable {border: 1px solid #536774;
width: 800px;}

.rightcontent {width: 259px;
background: url('images/mainhomebg.gif') no-repeat;
vertical-align: top;}

.middleright {background: #bed1df;
vertical-align: top;
height: auto;}

.bottomright {background: #99acba;}

.leftcontent {width: 541px;
background: url('images/mainbg.gif');}

.maincontent {padding: 7px 30px 25px 30px;
font-family: arial, helvetica, sans-serif;
font-size: 12px;
color: #1c1c1c;}

.rightcontent2 {padding: 0px 0px 25px 0px;
font-family: arial, helvetica, sans-serif;
font-size: 12px;
color: #1c1c1c;
font-weight: bold;}

.rightcontent_list {padding: 0px 0px 25px 0px;
font-family: arial, helvetica, sans-serif;
font-size: 12px;
color: #EEF2F4;
font-weight: bold;}

.headers {font-family: arial, helvetica, sans-serif;
font-size: 12px;
color: #2d6a7f;
font-weight: bold;}

.footer {font-family: arial, helvetica, sans-serif;
font-size: 10px;
color: black;
text-align: center;
padding: 3px;}

.footer a:link {font-family: arial, helvetica, sans-serif;
font-size: 10px;
color: black;
text-align: center;
padding: 3px;
text-decoration: none;}

.footer a:visited {font-family: arial, helvetica, sans-serif;
font-size: 10px;
color: black;
text-align: center;
padding: 3px;
text-decoration: none;}

.footer a:hover {font-family: arial, helvetica, sans-serif;
font-size: 10px;
color: black;
text-align: center;
padding: 3px;
text-decoration: underline;}


h2 {font-family: arial, helvetica, sans-serif;
font-size: 15px;
color: #2d6a7f;
line-height: 17px;}


h3 {font-family: arial, helvetica, sans-serif;
font-size: 14px;
color: #1c1c1c;
line-height: 17px;}

#maincontent #sitemap {background: transparent;}

#maincontent #sitemap h2 {font-family: arial, helvetica, sans-serif;
font-size: 15px;
color: #2d6a7f;
line-height: 17px;
padding: 0;
margin: 0;
padding-top:10px;
text-decoration: none;}

#maincontent #sitemap h2 a:link, #maincontent #sitemap h2 a:visited, #maincontent #sitemap h2 a:active, {font-family: arial, helvetica, sans-serif;
font-size: 15px;
color: #2d6a7f;
text-decoration: none;}

#maincontent #sitemap h2 a:hover {text-decoration: underline;}

#maincontent #sitemap h3 a:link, #maincontent #sitemap h3 a:visited, #maincontent #sitemap h3 a:active, {font-family: arial, helvetica, sans-serif;
font-size: 12px;
font-weight: bold;
color: #1c1c1c;
line-height: 17px;
padding: 0;
padding-top: 5px;
margin: 0;
text-decoration: none;}

#maincontent #sitemap h3 a:hover {text-decoration: underline;}